    body {
        font-family: Sans-Serif;
    }

    h1 {
                    text-decoration:none;
                    border: 0;
                    font-family: Sans-Serif;
                    text-align: center;
                    width: 224px;
                    height: 68px;
                    background: url(/images/logo.png) no-repeat 0 0;
                    }




     h2 {
                    font-family: Sans-Serif;
                    text-align: center;
                    }




     h3 {
                    font-family: Sans-Serif;
                    }



    @media only screen and (min-device-width: 768px) {
      div.img {
                margin-top: 2px;
                margin-bottom: 2px;
                margin-right: 2px;
                margin-left: 2px;
                padding-top: 5px;
                padding-bottom: 5px;
				background: darkgrey;
                height: 20%;
                width: calc(50% - 4px);
                float: left;
				position: relative;
                text-align: left;
}
}
    @media only screen and (max-device-width: 768px) {
      div.img {
                margin-top: 1px;
                margin-bottom: 1px;
                padding-top: 5px;
                padding-bottom: 5px;
				background: darkgrey;
                height: 20%;
                width: 100%;
                float: left;
				position: relative;
                text-align: left;
}
}




div.img img {
                display: inline;
				float: left;
                margin: 10px;
}




div.desc {
				font-family: Sans-Serif;
				float: left;
                font-weight: bold;
				height: auto;
				position: absolute;
				top: 50%;
				transform: translateY(-50%);
                width: auto;
				margin-left:145px;
                margin-top: 5px;
				margin-bottom: 5px;
				margin-right: 5px;
}




div.controls {
                font-family: Sans-Serif;
                float: right;
                margin-right: 10px;
                position: absolute;
                top: 10%;
                right: 1%;
}




a:visited {
				color: black;
                text-decoration: none;
}




a:link {
				color: black;
                text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}
